.privacy-policy-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.privacy-policy-header {
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  padding-bottom: var(--dl-space-space-twounits);
  justify-content: space-between;
}
.privacy-policy-container1 {
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  flex-direction: row;
}
.privacy-policy-navlink {
  display: contents;
}
.privacy-policy-image {
  height: 2rem;
  text-decoration: none;
}
.privacy-policy-btn-group {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
.privacy-policy-button {
  color: rgb(255, 255, 255);
  font-family: Poppins;
  border-color: #1a73e9;
  border-radius: 50px;
  text-decoration: none;
  background-color: rgb(26, 115, 233);
}
.privacy-policy-container2 {
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  align-items: flex-start;
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-fourunits);
  padding-right: var(--dl-space-space-fourunits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-fourunits);
}
.privacy-policy-text {
  font-size: 2em;
  font-style: normal;
  font-family: Poppins;
  font-weight: 700;
}
.privacy-policy-text01 {
  font-size: 1em;
  margin-top: var(--dl-space-space-twounits);
}
.privacy-policy-container3 {
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-fourunits);
  padding-right: var(--dl-space-space-fourunits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-threeunits);
  justify-content: space-between;
  background-image: linear-gradient(90deg, #00dfff 0%, #1A73E9 100%);
}
.privacy-policy-text81 {
  color: var(--dl-color-gray-white);
  font-size: 1.5em;
  font-style: normal;
  text-align: center;
  font-family: Poppins;
  font-weight: 600;
}
.privacy-policy-container4 {
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  border-top: 0.5px solid #FFFFFF;
  margin-top: var(--dl-space-space-threeunits);
  align-items: flex-start;
  padding-top: var(--dl-space-space-oneandhalfunits);
  justify-content: space-between;
}
.privacy-policy-text82 {
  color: var(--dl-color-gray-white);
  font-size: 0.85em;
  font-family: Poppins;
}
.privacy-policy-text83 {
  color: var(--dl-color-gray-white);
  font-size: 0.85em;
  font-family: Poppins;
}
@media(max-width: 767px) {
  .privacy-policy-header {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .privacy-policy-btn-group {
    display: none;
  }
}
@media(max-width: 479px) {
  .privacy-policy-header {
    padding: var(--dl-space-space-unit);
  }
  .privacy-policy-container4 {
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: center;
  }
  .privacy-policy-text82 {
    text-align: center;
    padding-top: var(--dl-space-space-unit);
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .privacy-policy-text83 {
    text-align: center;
    padding-top: var(--dl-space-space-halfunit);
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
}
